Welcome!

Join our community of MMO enthusiasts and game developers! By registering, you'll gain access to discussions on the latest developments in MMO server files and collaborate with like-minded individuals. Join us today and unlock the potential of MMO server development!

Join Today!

Cabal Server on x64x2 AMD ? ?

Newbie Spellweaver
Joined
Dec 31, 2004
Messages
7
Reaction score
0
So is there anybugs ? bcu\ i trie to make the server but there are like bugs with the cabal.rpm ...

Code:
[root@cabal ~]# rpm -Uvh cabal.rpm
error: Failed dependencies:
        libcrypto.so.4 is needed by cabal-chnserverCB-1.0-2.i386
        libssl.so.4 is needed by cabal-chnserverCB-1.0-2.i386
[root@cabal ~]#

im using centOS 5.x so im kinda using these setting... so is there anyone who has somekinda suggestions ... ?
 
The Cat in the Hat
Legend
Joined
Oct 26, 2005
Messages
4,475
Reaction score
677
I should have watched my mouth and not said/talked poop to DeadlyData telling him things like your are not welcome here because then I become the one who is truly not welcome here.
 
Upvote 0
Experienced Elementalist
Joined
Aug 16, 2008
Messages
298
Reaction score
31
khe-khe .. Download the Chumpy's Server Pack 2.5
 
Upvote 0
Back
Top